import { Component, OnInit } from '@angular/core';
import { Evento } from '../evento';
import { Tab1Service } from '../tab1/tab1.service';

@Component({
  selector: 'app-view-evento',
  templateUrl: './view-evento.page.html',
  styleUrls: ['./view-evento.page.scss'],
})
export class ViewEventoPage implements OnInit {

  evento: Evento;

  constructor(private tab1Service: Tab1Service) { }

  ngOnInit() {
    this.evento = this.tab1Service.getEventobyIndex(this.tab1Service.eventoIndex);
  }

}
